# Very minimal set of qemu packages, used for minimal cross-compile sanity checks
---
packages:
 - bash
 - bc
 - bison
 - ccache
 - findutils
 - flex
 - g++
 - gcc
 - gcc-native
 - glib2
 - glib2-native
 - glib2-static
 - libc-static
 - libfdt
 - libffi
 - make
 - meson
 - ninja
 - pixman
 - pkg-config
 - python3
 - python3-venv
 - sed
 - tar
